## opam-0install-cudf 0.5.0

=== Makefile ===
.PHONY: all test

all:
	dune build

test:
	dune test
