=== debian/changelog ===
opam-0install-cudf (0.5.0-1build2) plucky; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 29 Jan 2025 23:20:35 +0100

opam-0install-cudf (0.5.0-1build1) oracular; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 24 Sep 2024 23:49:27 +0200

opam-0install-cudf (0.5.0-1) unstable; urgency=medium

  * New upstream release
  * Update Homepage and debian/watch

 -- Stéphane Glondu <glondu@debian.org>  Fri, 16 Aug 2024 21:55:05 +0200

opam-0install-cudf (0.4.3-1) unstable; urgency=medium

  * Initial release (Closes: #1076365)

 -- Stéphane Glondu <glondu@debian.org>  Fri, 19 Jul 2024 20:24:09 +0200
