=== debian/control ===
Source: opam-0install-cudf
Priority: optional
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders:
 Stéphane Glondu <glondu@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 ocaml,
 ocaml-dune,
 libcudf-ocaml-dev,
 lib0install-solver-ocaml-dev,
 libalcotest-ocaml-dev <!nocheck>,
 dh-ocaml (>= 2)
Standards-Version: 4.7.0
Rules-Requires-Root: no
Section: ocaml
Homepage: https://github.com/ocaml-opam/opam-0install-cudf
Vcs-Browser: https://salsa.debian.org/ocaml-team/opam-0install-cudf
Vcs-Git: https://salsa.debian.org/ocaml-team/opam-0install-cudf.git

Package: libopam-0install-cudf-ocaml-dev
Architecture: any
Provides: ${ocaml:Provides}
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Description: Opam solver using 0install backend using the CUDF interface (dev)
 Opam's default solver is designed to maintain a set of packages over
 time, minimising disruption when installing new programs and finding
 a compromise solution across all packages.
 .
 In many situations (e.g. CI, local roots or duniverse builds) this is
 not necessary, and we can get a solution much faster by using a
 different algorithm.
 .
 This package uses 0install's solver algorithm with opam packages
 using the CUDF interface.
 .
 This package contains the development files.

Package: libopam-0install-cudf-ocaml
Architecture: any
Provides: ${ocaml:Provides}
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Description: Opam solver using 0install backend using the CUDF interface (runtime)
 Opam's default solver is designed to maintain a set of packages over
 time, minimising disruption when installing new programs and finding
 a compromise solution across all packages.
 .
 In many situations (e.g. CI, local roots or duniverse builds) this is
 not necessary, and we can get a solution much faster by using a
 different algorithm.
 .
 This package uses 0install's solver algorithm with opam packages
 using the CUDF interface.
 .
 This package contains the runtime files.
